Newsgroups: rec.radio.amateur.misc
From: rfc@allegra.att.com (Robert F. Casey)
Subject: TH78A mod file, crossband repeat, extended RX/TX, cloning
Message-ID: <1992Oct25.051148.8822@allegra.att.com>
Organization: AT&T Bell Laboratories, Murray Hill, NJ
Date: Sun, 25 Oct 1992 05:11:48 GMT
Lines: 156

copied from packet:

  Msg# TSF   Size #Rd  Date  Time  Arrived Seq #      Msg ID      Route
  2182 BF    7214   2 22-Oct 1938z 22-Oct (019609 - 029771WT3V  ) []
  N2CZF  ==>  MODS@ALLUSA
  "TH-78A Modification File"


Date: 22 Oct 92 15:38:10 EDT (Thu)
From: n2czf@wt3v.nj.usa (Rich Garcia)
Message-ID: <029771WT3V>
Reply-To: n2czf@wt3v.nj.usa
To: mods@allusa

FILENAME:TH-78A.MOD                     June 25,1992
Revised: October 22, 1992
Modifications for the Kenwood TH-78A Dual Band Micro-HT.
By Rich Garcia N2CZF.   Packet Via N2CZF@WT3V.NJ.USA

Owner assumes all responsibility for modifying or using these
modifications!.

The following mods will provide for Crossband Repeat and extended
receive and transmit on the Kenwood TH-78A HT.

I believe other functions are also enabled by these mods. which I
have not found yet but I will update the file as news progresses.

Diode #4-  Crossband Repeat
Diode #5-  Extended Receive and out of band Transmit.

Remove all screws and open radio as explained in the Kenwood manual
for installing the memory expansion module.
On the back cover you will find the memory expansion module socket
and a copper shield to the upper left corner of it.
Under this shield their will be a row of SMC diodes which are
unmarked in a vertical configuration to the lower right portion
covered by the shield.

#1 Remove the shield at its four corners with a solder sucker and
SMALL! iron.

#2 Carefully count down from the 1st diode in the row to the fourth
one and remove for crossband repeat.
HINT: I found if you BRIEFLY touch the iron to the right side lead
while gently pulling up on the SMC diode it should completely come
off without needing to apply heat to the other side and further
risk board damage.
I used a pair of right angle surgical tweezers for this.

#3 Just as above you may remove the fifth diode to preform the
extended receive and transmit modification.

#4 Reset the CPU (yes you will loose all of your programed
memories! argh!) by pressing Function for more than one second and
then "0".
YOU HAVE NOW COMPLETED THE MODIFICATIONS!

#5 For 800Mhz go to the UHF band with the band switch and press
Function for more than one second quickly following with a press of
the Band switch again.  8---.-- will appear.

#6 For 300MHz go to the VHF band and repeat as above.  Original
bands are restored by repeating the "F Band" sequence.

MY observations...   All original functions have maintained the
same which is great.  Aircraft band which was accessible before the
mod remains with the same characteristics.  It seems that VHF-High
band has improved a bit on sensivity where it was dead as a dog
before the mod (above 155.000MHz) but the 162.000 MHz band where
weather radio is is still a bit deaf for reception at any distance
but about 20 Miles.  This depends on your (or my) terrain and
transmitter output power.

On UHF all public safety frequencies up to about 500 MHz seem to
come in well but sensivity greatly drops from there (we really
can't ask for more). Frequencies can be programed in up to the
920MHz ham band but I have no way of measuring sensivity.  800MHz
works but the signals are very weak, you must be near the
transmitter for reception.  Assuming you are in the town or city
where the transmissions originate it should work.

Transmit is enabled up to and incl. 500MHz but after testing this
on a frequency counter I find that a signal is only generated to
about 490 MHz, even though the trans. LED shows output in the
higher frequencies.

Crossband repeat seems to work fine but the audio is unacceptable
for use, BE AWARE the radio gets HOT!  Prolonged use or use on a
busy frequency would not be recommended.  Also remember this is a
dual band HT please use a proper antenna while in this mode to
avoid a high SWR, we should all know better... Right?

After first booting up the CPU in the mod I found that the message
screen showed "Cloning" so it seems that this radio now has cloning
capabilities. After searching I have found that holding the "0" key
and powering up the radio will display the clone feature, see below
for further explination.This leads me to believe that this HT may
have some more "Hidden" features that I am trying to find, some may
be useful.

Thanks to Gary KC8UD who sent me the following via packet .....

CLONING:
The TH-78 can be cloned without cloning cables or special equipment. It is done
entirely with RF, and, in fact, can be transmitted over the air, and even via
repeaters. This may be extremely useful for those users who do not have
the patience to program their own radios themselves. This application would
also be useful for clubs and user groups. (However, this can take as long as
50 minutes with the ME-1 expansion module. It is recommended that a dummy
load be used to prevent unwanted QRM.)

(1) Both radios must be on the same frequency.

(2) Activate both radios by pressing the "0" key while turning the power on.
The radios will display CLONE.

(3) Now, click the PTT of the "master" radio. The radio will transmit in the
conomy low power mode. This may take about 4 minutes for fifty channels.
hen the data has been transferred, both radios will revert back to the
riginal frequency.

(4) Turn both radios off and then on again. They will now operate normaly
     while the slave radio has the same memory contents as the master radio.

 ** I have not tried the following modification myself, try at your own risk **
                               *** Rich N2CZF ***
FREQUENCY EXPANSION

(1) You can receive from 340 - 399.987 Mhz FM by removing chip diode D8 on the
ontrol unit. To access this function, press the [F] key for one second, and then
the [LOW] key. This toggles between AMATEUR, AIR band (AM) and 360 Mhz.
AM and FM modes are selected automatically, depending on frequency.

    ** Since "F" for a second and "Low" toggles the power output, I wonder **
                               *** Rich N2CZF ***

    There is also a couple of arcade type games on the TH-78A. To start the
game you pres and hold [PTT] and [M] keys while turning the unit on. The first
game is a follow me type game. The radio beeps and shows a sequence of
numbers flashing on the screen. You have to match the same sequence on the
tone pad. Each time the sequence gets longer by one number. You have to
keep remembering the sequence as one gets added each time. Once you get to
a certain high score on that game, it breaks into a poker type game. To exit
the game mode press the LAMP key at any time. The receiver still works in
the game mode and you can adjust volume but no other features.

    RG>  The games seem to work fine and it is interesting that they have
inserted that into the programing of the chips.  Does anyone know of any further
features in the radio be it games or radio functions.
                                                             
                          73's Rich N2CZF Bricktown, NJ
=============================================================================
Note: I haven't tried or verified this, proceed at your own risk.  And
do not transmit outside of legal bands!  WA2ISE
 
Copied from the QRZ! Windows Ham Radio CDROM
 
