From: "SURESH KAGOO (N9GSA)" <SKAGOO@MEMSTVX1.bitnet>
Subject: TM701A CROSSBAND MOD

               TM-701A REPEATER CROSS-BAND MODIFICATION (REVISED)

This Mod is from KENWOOD

Perform The following modification to allow the TM-701A to operate in the
repeater cross-band mose.

MODIFICATION:

1. Disconnect the power supply and antenna.

2. Remove the top and bottom covers (12 screws).  Disconnect the speaker wire
   from the transceiver.

3. Locate the green jumper wire shown in figure 1. Using a sharp pair of wire
   cutters, cut the jumper in half.

                                ______
                 ______________ |    |_____
                 |        TOP             <|---- Green Jumper
                 |                         |
                 |                         |
                 |    Heat sink            |
                 |             |           |
                               |
                              \ /
                           FIGURE 1

   CAUTION: Cutting the green jumper allows the TM-701A to transmit from 142 to
            151.995 MHz. Protect your license by only using frequencies that
            you are authorized to transmit on.

4. Solder a jumper wire to the foil side of the TX-RX board as shown in Figure
   2.
             ______        ^
           __|    |________|________________
           |         Display side          |
           |             X ......          |          X = Screw
           |             X ......          |
           |                    - ----|    |
           |         ..............   | <----------  ADD Jumper
                         .            |
               Pin #3    :____________|
                         :
                           FIGURE 2

5. Assemble the transceiver by reversing steps 1-2.

6. Reset the microprocessor by holding in the MR key as the power is turned on.


The repeater cross-band operation allows the TM-701A to receive on one band and
re-transmit the signal on the other band. The TM-701A alternately displays the
two bands until a signal is received. The transceiver will then display the
band that is re-transmitting the signal. The shift function cannot be used
during the repeater cross-band operation. If the TONE or CTCSS function is
required, only one EIA tone can be used for the two bands.


OPERATING PROCEDURE:

1. Select the operating frequencies for both bands.

2. Set the squelch control to the threshold point. The TM-701A will transmit in
   the repeater cross-band mode if the squelch control is set too low or a
   signal is received.
3. Place the transceiver in the duplex mode (F + DUP).

4. Press the F key for longer than one second. The F indicator will flash.

5. Press the LOW key. The transceiver will now enter the repeater cross-band
   mode of operation.

6. To cancel the operation and return to the VFO mode, press the VFO key.


 
Copied from the QRZ! Windows Ham Radio CDROM
 
