Date: Sun, 11 Dec 88 02:58:24 EST
Subject: TM721 modification
Cc: ve3pzr@uwo.ca


     The TM721 modification is very EASY.  Here is the information :

Chip resistor R121 on the Control Unit must be removed.  Here is how.

1.     Disconnect power and antenna
2.     Remove the top and bottom covers (12 screws)
3.     Remove the silver coloured screws from the front panel chassis.
       (2 on each side, 1 on top, 1 on bottom)
4.     Pull front panel away from the radio but DO NOT disconnect cables.
5.     Locate chip resistor R121 on the Control Unit and desolder.
       When looking at the Control Unit, you will see the lithium battery
       located to the left of centre and the power switch sub-assembly
       located on the bottom right.  Look at the centre of the lithium battery
       and you will see R121 located down and to the left of the battery
       close to the bottom edge of the board about 3/4" left of centre of
       the battery.  Remove this chip resistor.

6.     There is also a 3 minute time-out timer that will place the radio
       into the receive mode after 3 minutes of continuous transmit.  I
       removed mine and I will describe the location of R122 which defeats
       the timer.  If you look again at the lithium battery, look at the
       bottom edge of the battery and then over to the right about 1 inch
       from the bottom centre of the battery and you will come across an
       upper set of 2 resistors and below that another set of 5 resistors
       (chip type).  Remove the first resistor (left one) in the upper
       set.

OPERATION

        Repeater cross-band operation allows the 721 to receive on one band
        and retransmit the signal on the other band.  An incoming signal will
automatically be swithched to the subband.  The 721 will then re
        transmit the signal from the main band.  Each band may contain offset
        and subaudible tone information with the tsu-6 tone board.
        The encode and decode tones for a single band must be the same.  Each
        band may contain a separate sub-audible tone frequency.

1.      Select the first frequency in the main band and select a repeater
        offset if desired.
2.      Select TONE if needed.
3.      Press the BAND key to transfer contents of MAIN into SUB.
4.      Select the second frequency and if desired a CTCSS tone.
5.      Adjust the main and sub band squelches to the threshold.

ENABLING CROSS BAND REPEATER

1.      Press the F (orange function) key
2.      Press the A.B.C. key within 5 seconds of step 1
        Three dots will light in the decimal place locations in the MAIN band.

The repeater will always transmit out of the main band.  I will give you an
example of accessing a 70cm repeater with a 2m handheld on a simplex freq.
Desired repeater  RX 444.8  TX 449.8  2m 145.54

In main band enter 145.54 and press BAND key to transfer to sub display.
Enter 444.8 with + offset.  Press F + A.B.C.

Key up simplex handheld and you will see the sub-band receive your frequency
and at the same time you will see the main band key up and transmit on
449.8 Mhz.

Release the simplex PTT on the handheld and the radio will quickly flip
145.54 into the MAIN band and 444.8 into the sub-band.  The 70cm repeater
will be transmitting to your radio in the sub-band at 444.8 and the 721
will be transmitting out of the MAIN band on 154.54.

Neat stuff !!!!   Warning, disconnect your mic or be quiet and DOUBLE WARNING
DO NOT PUT A 2M repeater in the MAIN and a 70CM in the sub or they will
continually key up each other back and forth through the 721.  Also note that
when the 721 is transmitting on the MAIN band out to your 2M simplex radio
and receiving a signal from the 70cm repeater, you will not be able to gain
control of the transmitter of your 721 until the 70 cm tail drops as the
radio does not sample the incoming audio for a carrier while transmitting.

The mod is neat and if you disable the tail timer on your 70 cm repeater, this
works great in situations where a hand held ( 1 watt) cannot access the 2M
repeater.

Enjoy and RSVP with any further questions or concerns.

 
Copied from the QRZ! Windows Ham Radio CDROM
 
