From: flloyd%crank@Sun.COM (Fred Lloyd)
Newsgroups: rec.ham-radio
Subject: Re: Kenwood TM-621,721 mods ?
Date: 25 Apr 89 21:43:28 GMT
Reply-To: flloyd@sun.UUCP (Fred Lloyd)



>As I was doing the cross-band repeater mod ( you
>might consider it a simplex range extender) it seems
>that there are several other 0 ohm surface mount
>resistors (shorts) grounding several other pins
>on the microprocessor. Does anyone know what other
>undocumented features these units have?


The programming resistors do the following:

1. Select the European frequency bands (430 - 440)
2. Select MARS/CAP xmit freqs (141 - 150)
3. Select unrestricted out-of-band xmit (add a jumper)
4. Select cross-band repeater mod
5. Disable built-in 3 minute timeout timer for crossband repeater.

Number 1 was easy, I just installed a jumper where there were a pair
of empty pads next to a row of four or five other 0 ohm (jumper) "resistors".
I found this quite useless and promptly removed it.

Number 2 is also very easy, but unnessary for 90% of us.  If you need MARS/CAP
then you'll be able to get the details from Kenwood.

Number 3 is somewhat of a mystery as I've been told the jumper position
but have been unable to find it on the board.  My interest was in
opening up the UHF receive to hear the public service channels.
Unfortuneatly, this mod opens up transmit as well, on both bands and
apparently without restriction (as the gossip goes).

Number 4 is real easy and involves removing the resistor marked R121 on the
schematic.

Number 5 is also easy and just remove R122 to do it.  (I haven't though)

What I'd like to know concerns the remote control capabilities that are
available through the microphone plug.  From looking at the manual,
it's clear that when the RC-10 remote control handset is used, many of
the radio's front panel controls are made remotely available.  Does
anybody know the manner in which the three data pins on the mike plug
are used for this.  The three pins are PTT, UP and DOWN (in normal
mode).  Presumably, there is a way to communicate with the onboard
microprocessor using these pins.  If so, then somebody could
concievably use their PC to control the radio.

Inquiring minds want to know....

Any Ideas?

-fred

--------------------------------------------------------------------
| Fred Lloyd  KJ6RK  PP-SEL                         flloyd@sun.com |
| Sun Microsystems, Inc.                             ...sun!flloyd |
| Mountian View, CA                                                |
| (415) 336-6322                                                   |
| Disclaimer: If it ain't broke, don't fix it!                     |
--------------------------------------------------------------------

 
Copied from the QRZ! Windows Ham Radio CDROM
 
