From: flloyd@L1-A.West.Sun.COM (Fred Lloyd [Phoenix SE])
Newsgroups: rec.radio.amateur.misc
Subject: Undocumented Kenwood Features/Games  TM-741/TM-732
Date: 27 Apr 1992 16:19:05 GMT
Organization: Sun Microsystems, Phoenix, AZ
Lines: 114
Message-ID: <kvoabpINN1n6@west.west.sun.com>
NNTP-Posting-Host: l1-a.west.sun.com

FUN AND GAMES WITH KENWOODS LATEST DUAL BANDERS

UNDOCUMENTED FEATURES ON THE TM-741A and TM-732A

by Fred Lloyd, AA7BQ


Over the weekend, I took some time to experiment with my Kenwood mobile
rigs and was quite surprised at what I found.

TM-741A

The 741 has three undocumented games built into it which are somewhat
amusing.  There is a "slot machine", a "space invaders" and a "musical
keyboard".

To activate, press and hold the F and MUTE keys while turning on the
power.  The display will come up showing  -1-   -2-   -3-
To activate game 1, press the Band 1 (leftmost) control,  for game 2,
press the Band 2 (middle) control, and for game 3, the Band 3 (rightmost)
control.

Game 1 - "Slot Machine"

To start the wheels rolling, hit the MUTE key.  The display shows
"0   0   0"    Then, press the Band 1, Band 2, and Band 3 keys in
order to stop each of the wheels in turn.  The radio emits a "phaser"
sound when the wheels stop.  I haven't hit the jackpot yet, so I don't
know how it acts when the three numbers match...  Use the VFO key to
cancel the game and return the radio to normal operaton.


Game 2 - "Space Invaders"

Activate game 2 as shown above.  The leftmost display will clear to
all zeros.  The center display is the "target".  The rightmost display
is some sort of shot counter.  Manipulate the lower button row to
play the game.  The rig plays a tune when the game is over.  Scores
advance (with the phaser sound) as the game progresses.  I don't know
much more about it and don't exactly know the object of the game but
I'm sure that someone will figure it out.  Again, the VFO key cancels
the game mode.

Game 3 - "Musical Keyboard"

Activate game 3 as shown above.  The display says "Enjoy Sound Play".
Each of the keyboard controls now plays a distinct tone.  The VFO key
cancels the mode.  There are apparently 15 different tones available.

-------
It's also worth mentioning that the radio receivers continue to operate
while game playing takes place.  Presumably, one could idle away the 
time playing games while sitting by the radio and listening for 
important calls...


OTHER TM-741 UNDOCUMENTED FEATURES

DISPLAY TEST

Hold down F and MHZ while turning on power.  This activates the display
test mode where all segments and indicators are lit.  Note the "ACC"
indicator at the lower right.  ACC is not defined in the manual, however
I saw it come on once one night after I started the car with the radio 
turned on.  The display lit up ACC and the UHF frequency display showed
some sort of HEX code (a ROM checksum maybe?).  


STRANGE TEST

(WARNING: YOU MAY LOSE SOME SAVED MEMORY DATA)

Hold down the F and MR keys while turning on power.  The radio plays
a wild sequence of tones and the displays go all crazy for several
seconds.  When it's done, everything seems normal except that the
memory contents are reshuffled and some memories are duplicated.
I can only speculate that this might be some sort of factory memory
test...

---------------------------------------------------------------------

UNDOCUMENTED TM-732A FEATURES

CLONE MODE

Hold down the F and MHZ keys while turning on power.  The current
control band will display CLonE.  Pressing CALL initiates the data
transfer, graphically illustrated by a moving S-METER display.  No
RF is transmitted during data transfer, instead it is assumed that
the data is dumped out of the microphone port.  Nothing more is
known about this at this time.


AM DETECTOR CONTROL

The AM Detctor, which automatically comes on below 136 MHz, can be
forced ON at any VHF frequency by pressing the F and MUTE keys
while applying power.  Radio continues to transmit FM but receives
AM.  Changing frequencies or memory channels will cancel the forced
AM mode.  This capability could be useful for listening to the
USAF Thunderbirds which sometimes operate in the 143 MHZ band using AM. 


-----------------------------------------------------------------------

Well, that's it for now.  Please let us know if you can discover any
of the other undocumented features available on the new rigs.

-fred

-- 
| Fred Lloyd  AA7BQ,  Systems Engineer          Fred.Lloyd@west.sun.com |
| Sun Microsystems Computer Corporation                   ...sun!flloyd |
| Phoenix, AZ    (If it's a fact, I believe it!)         (602) 275-4242 |
 
Copied from the QRZ! Windows Ham Radio CDROM
 
