Date: Thu, 15 Jun 89 14:11:38 PDT
From: beekman%a1_utrop2.DEC@decwrl.dec.com
Subject: Trio - Kenwood TS430 extended coverage

Author: Wim Beekman
Date:   25-Oct-1988
Posted-date: 25-Oct-1988


================================================================================
                           TRIO-KENWOOD mods and remarks
                        -< Include 0-150kHz on your TS430 >-
--------------------------------------------------------------------------------

This modification is to include the receiving range from
the TS430 from 0-150 kHz.

Connect a resistor from 1K from IC1 pin 14 to ground in
the PLL Unit.

(Pin 14 from IC1 goes to the base of a transistor.)

The best way to do this, is by soldering the resistor at
the solder side of the PLL Unit PCB.


Peter  -PA3AEF-


Newsgroups: rec.radio.amateur.misc
From: ik3huk@sabrina.dei.unipd.it (Diego Serafin)
#Subject: TS430 power fault - ANSWERS
Message-ID: <BwuBHK.Kqw@dei.unipd.it>
Sender: usenet@dei.unipd.it
Organization: D.E.I. Universita' di Padova, Italia
Date: Wed, 28 Oct 1992 16:36:56 GMT
Lines: 135

Hi there !
As anticipated, I repost all the answers that came to me about TS-430 power
fault. Thank You Very Very Much to everybody who sent suggestions and proposed
solutions to the problem. I will open up the radio as soon as possible and
do what suggested.

   	MNI TNX AGN ES BEST 73 de IK3HUK Diego.   ...-.-


Follows my original posting and answers.
-------------------------------------------------------------------------------
-------------------------------------------------------------------------------
>As you read in the subject I have some sporadic but very annoying troubles
>with my 1988 Kenwood TS430s. This is what happens to my gear (and the same
>occours to the rig of a friend of mine):
>
>Approx. every 3-4 hours of CW operation (while working without any problem)
>the power output drops down to a few watt (tipically duringa pileup and when 
>the dx sent 'ik3huk 599...'). During this power-loss the ALC level is low 
>(regularly).
>To have back the full power I have to do the following:
>-Turn CARRIER knob fully clockwise (full power position - ALC doesn't move)
>-Key down for several seconds (very looooong time when in pileup) 
>
>I sent the radio to a laboratory for repair (and friend of mine did the same)
>but they're not able to reproduce the power-fault when the radio is on their
>table. They cleaned up all the relais, but the RTX is still loosing power.

This sounds suspiciously like a problem I had with my 430 on voice.  It
would behave quite similarly, losing power and becoming distorted on an
occasional basis.  There was a well reported problem with early 430's
where the finals were riveted, but not soldered, and the rivets could
eventually develop a high electical resistance, with ensuing power problems.
This was diagnosed and corrected by Kenwood early, so I doubt it would be a
problem in a unit manufactured as late as yours.  (I bought mine in late
1984, and it already had a modified PA -- believe me, I checked!)

My problem turned out to be a marginal connection in the internal switch
on the XVTR jack on the back of the rig.  This is the connector with 8 pins.
The switch is integral to the connector and works when the plug is inserted.
The fix was to insert and remove the plug in the jack several times.  Since
I have done this, my 430 has never shown this symptom again.

I wish I could claim to have deduced this myself, but it was pointed out to
me by a friend who read it in a snippet from someone in QST.  To whoever
took the time to send in that suggestion, I am eternally grateful.  Hope
this solves your problem, too.
-- 
Rob Stampfli  rob@colnet.cmhnet.org      The neat thing about standards:
614-864-9377  HAM RADIO: kd8wk@n8jyv.oh  There are so many to choose from.
-------------------------------------------------------------------------------
-------------------------------------------------------------------------------
To all Kenwood users:

The 430 has a corresponding problem to the older rigs:
specifically the 520(S), 820(S), 530S, and 830S rigs....

Power drops while running... if this occurs, tighten the screws on the
driver board and IF board.

Had this happen to me and friends a few times...also watch out for the
coax connector on the back...they get loose too...no lock washer on the
back.

73,
Tom 
wb9rxj@uiuc.edu
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------

Diego,
I had a similar problem with a 430. Mine was
intermittent. Finally one cold day [0c] it
became permanent. I traced my problem to an
open via connection on one of the final transistor
bases. This resulted in that device not getting
a dc return to ground. I re-soldered the via to
my success!

I found it by checking dc bias on each final trans-
istor and found one being different in voltage reading.

Good luck,
regards 

George Hawkins
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
Here is a solution I heard of for a problem like yours. Perhaps it  
will be of use to you. Luckily, I have not had any problems with my  
TS430S. I'm very pleased with it. 


Hope this is of use to you.

73 es GL....   Mark   KG7JL

--------------------------
KD7EV advises intermittent power output problems on his '430 was  
cured by
installing a more conventional nut on the rear panel UHF style  
antenna
connector.  Apparently a faulty ground connection at this point  
caused a change
in the VSWR which affected the sensing circuit and thus reducing the  
RF output
power.
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------

Guarda che io ho lo stesso problema con un ICOM IC-745. Ogni tanto la
c'e' una protezione che va in funzione e la potenza va giu'. Nel caso
mio probabilmente c'e' un problema di corrente di fuga da compensare
opportunamente, ma per te potresti provare a vedere se con una semplice
vantola puoi risolvere il caso. Infine, tanto per confermare che per me
i diavoletti che muovono gli elettroni esistono, il problema c'e' solo
di estate, quando la temperatura esterna e' sopra i 20 gradi (... qui in
Olanda). Faccio notare che dentro casa la temperatura e' circa la stessa.

Saluti

I0WTD-PA3FWP
Stefano

(In this article Stefano I0WTD told that he had a similar problem on his IC745
and suggested to put a blower on the radio to solve it out. 'His' power fault
happened only on summer. (mine in winter too !!) ik3huk)
-------------------------------------------------------------------------------
    Diego Serafin - IK3HUK                 --------------------}-------
    ik3huk@sabrina.dei.unipd.it         ___++_______/       \__}_____++__
 
Copied from the QRZ! Windows Ham Radio CDROM
 
