Newsgroups: rec.radio.shortwave,rec.radio.amateur.misc
From: roy@well.sf.ca.us (Roy Harvey)
Subject: TS-50 Power Mod for QRP
Message-ID: <C3zuE5.8Fu@well.sf.ca.us>
Sender: news@well.sf.ca.us
Organization: Whole Earth 'Lectronic Link
Date: Tue, 16 Mar 1993 18:08:29 GMT
Lines: 40
Xref: elroy.jpl.nasa.gov rec.radio.shortwave:22157 rec.radio.amateur.misc:36032


                    "Honey - I Shrunk the Rig"
                         by Bob Gobrick WA6ERB
 
No this is not an article about Kenwood shrinking their new TS-50 HF rig into a
"CB" sized package, but the "shrinking" of the low power level on the TS-50
from 10 watts to 5 watts output in order to "officially" comply with the
nationally recognized QRP power level for contest operation.
 
Prepare yourself before you remove any covers from the TS-50 - this is no
Hallicrafters (feel a little dated) with 6L6's glowing in the inside.  All
components are surface mounted and to conserve space surface mounted
subassemblies stand up at right angles all over the place.  No place to work
with that stubby tipped Weller soldering gun.  But have no fear, this QRP mod
is simple - you just need a screwdriver with a blade the size of a toothpick.
 
If you check the schematics you will see on the TX/RX board two potentiometers
to set the Low 10 watt (pot VR15) and Medium 50 watt (pot VR16) power levels.
The high power level is fixed at 100 watts by resistor R214.  Our goal is to
get to VR15 and set it for a 5 watt output.
 
First remove the top cover, set aside speaker and remove the latched speaker
bracket (gives you better operating room). Locate two teeny-weeny pots next to
IF filter module in the middle of the TX/RX board.  The pot closest to the
front panel is VR15 (low power adjust) and the one closest to the back of the
rig is VR16 (medium power adjust) - the pots are somewhat marked on the PC
board.  Hook up a QRP wattmeter, dummy load and power and while in the low
power mode adjust the pot (I used a flat blade calibration tool I had around)
for 5 watts.  That's it. You may notice that you can crank the pot all the way
down to 0 watts so set where you want.  I suspect the medium power adjustment
with VR16 can also go to zero so maybe you can go QRPp by setting the low power
pot for 999 mw and the medium power pot for 5 watt.
 
PS:  Kenwood Service cautioned that their automatic antenna tuner requires 10
watts to actuate so this adjustment may affect that operation.  You may want to
check if Kenwood actuates the low power mode when the antenna Tune button is
pressed.  Also don't expect to run this rig off of a small solar cell for field
day - the unit and all of it's surface mounted components draws a bit of power
- enough for the internal fan to come on even in the QRP low power mode.
 


Newsgroups: rec.radio.amateur.misc
From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
#Subject: TS50 extended transmit mod file
Message-ID: <1993Mar24.130552.8427@cbfsb.cb.att.com>
Keywords: mods
Sender: news@cbfsb.cb.att.com
Organization: AT&T
Date: Wed, 24 Mar 1993 13:05:52 GMT
Lines: 38


copied from packet:
  1783   1 19-Mar 2227 KA4RKT 14874_MTPASW MOD@USBBS ()
 Sb: TX Coverage mod TS-50

Hi folks,

I just got a spanking new Kenwood TS-50S

Searching around the local LLBBS's I found a very simple mod for
full transmit from 1.7 - 30 mhz....

Remove the bottom cover of the TS-50

Locate the PLL board -- it is the pc board on top of the main board,
                        it has a shield on it's right side.

Locate the only non-surface mounted component on the PLL board --
                     look near the rear left-hand side of the pll board
                     (front of radio facing you) and remove the very
                     obvious diode. You can't miss, ther's only one.

Replace cover.

Perform microprocessor reset as described in your manual.



Please -- This mod for use only by persons authorized to use those
          frequencies outside of the ham bands - such as MARS, CAP
          and such. This radio is not type accepted for commercial
          use outside of the ham bands....


Tom
KA4RKT @ WB4TTZ-1
========================================================================
Note: I haven't tried or verified this, proceed at your own risk. WA2ISE


 
Copied from the QRZ! Windows Ham Radio CDROM
 
