From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
Subject: TS520 service notes
Keywords: troubleshoot
Message-ID: <1991Nov24.170347.29597@cbfsb.att.com>
Date: 24 Nov 91 17:03:47 GMT
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Lines: 137


copied from packet:
 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
 8166 BF   4244   0 24-Nov 0152 KD2EJ  27230_WB2QJA ALL@ALLBBS ()
Service notes on TS-520                             10-21-77

TRANSMITTER

1.   No switching of final relay:  Bad Q8 on X54-0001-00 2SA562Y.

2.   No drive:  C3 100pf in final box is cold soldered.

3.   Low output:  Check the plate load cap for touching plates.

4.   3.5 MHz low output:  Replace burned 47pf 3KV at load wafer.

5.   No TX:  Final choke burned out in final VOX L8.

6.   No RX or TX:  Bad common amp. Q1 3SK35GR in IF unit X48-1060-00.

7.   No ACC:  No plate current Q2 3SK41 If unit X48-1060-00.

8.   No TX relay:  Q8 2SA562Y on VOX unit.  Also R18 1K resistor relay
control.

9.   No TX or RX:  Check 9 volt terminal on FIX AVR (X43-1100-00) is loose.

10.  No CW TX: Bad 9 volt regulator.  Check D3 WZ061 on X43-1100-00.

11.  No TX:  Solder touch between TIF and key terminal on X44-1080-00.

12.  No drive to TX:  Check RL1 on GEN unit, small reed relay (X52-0010-
01).
13.  No ALC meter action on 10 meters:  This is normal for TS-520.

14.  CW chirp:  Q4 2SA606L on Fix  channel AVR X43-1100-00.

15.  ALC meter to maximum when TX:  RFI terminal at X44-1080-00 is not
soldered.

16.  No TX output:  82pf 3KV in final is burned.

17.  No TX output:  Q3 on RF unit 3SK41 X44-1080-00.

18.  No bias:  10 ohm cathode resistors burned in final VOX.

19.  No drive or TX output:  R70-71 RF unit, R5 Rectifier unit.

20.  No VOX:  Q8 in VOX unit X54-0001-00.

21.  No TX:  12BY7 is bad.  Shorts and burns out.  R71 and 70.

22.  No carrier output:  Q1 on Carrier X50-0009-01.

23.  No drive - no screen voltage:  R5 470 ohm open on rectifier X43-1090-
00.

24.  No drive - no ALC:  Q2 3SK35Y IF unit.  Q3 3SK41L RF unit.

25.  No RF output:  C13 0.04uf at pin 1 of S2001A is bad.

26.  Low mic gain:  Q1 2SC1000 on Gen unit.

27.  No TX:  Misconnection of brown wire after installation of CW filter.

RECEIVER

1.   Low Sensitivity:  Touching RLT and 9V at function switch.

2.   Receiver sensitivity:  No -6v at AVR:  Q8 2SC735 on X43-1100-00 is
bad.

3.   Frequency Shift:  Bad carreir Xtal 3395 on carrier unit.

4.   VFO drift:  C6 22pf, VFO unit.

5.   No receive:  Bad Q4, 3rd IF amp 3SK35GR on X48-1060-00.

6.   Receiver sensitivity and bias current jump, -6v unstable:  T1
oscillator transformer for -6v is bad on X43-1100-00.

7.   Erratic AGC action:  C11 100uf 16Von X431100-00.  Fix channel AVR is
bad.

8.   Frequency shift when warmed up:  Q1 in VFO 3SK22GR.

9.   No RX or TX:  If unit C59 touch to T12 IF transformer.

10.  Receiver noise:  Q5 3SK35Y X44-1080-00.

11.  Receiver sensitivity down:  NBI terminal is pulled loose.  Receiver at
IF board.

12.  No S meter reading and RF gain CCW.  No meter deflection:  Q3 on IF
unit.  Q5 on RF unit.

13.  VFO frequency jumped:  There is loose tension inside VFO.

14.  VFO frequency shift:  Cold solder of VFO output lead to VFO output
socket.

15.  Blows fuse when first on:  Check Q1 and Q2 DC-DC converter transistor.
One is possibly shorted.

16.  Noise blanker inoperative:  R6 4.7K resistor is broken at Q2 on X54-
1080-10.

17.  Loud audio squeal:  Q4 3SB473 on X49-0008-01 shorted.

18.  Low receiver sensitivity:  Diode D4 1S1587 on RF unit.

19.  VFO intermittant:  Wire to L1 in VFO is not soldered.

20.  No receive:  Q4 3SK35Y, Q5 3SK35GR on RF unit.

21.  No receive:  Q9 3SK35GR on IF unit.

22.  Hash noise in receiver:  Q3 on RF unit 3SK41.

23.  Blows fuse:  C31 power supply is shorted, 100uf 500v.  Also check
associated diode D3, D4.

24.  No RX on all bands:  WWV switch is broken or a wire is loose or not
soldered.

25.  Receiver sensitivity:  Q5 on RF amp 3SK35Y.

26.  Receiver sensitivity:  NBO terminal on X48-1060-00 is loose.

27.  Low audio:  Check for purple wire touch to ground at 12 pin connector
in rear panel.

(c) 102177TKC
                Copyrighted Kenwood U.S.A. Corp.
                Relayed with permmission from Kenwood U.S.A.
---------------------------------------------------------------------------
I haven't tried or verified this, proceed at your own risk.  WA2ISE


From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
#Subject: TS520S service note: -6v supply
Message-ID: <1991Nov30.040656.19491@cbfsb.att.com>
Keywords: ts520
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Date: Sat, 30 Nov 1991 04:06:56 GMT
Lines: 27


copied from packet:
SB-043

TS-520S -6v Supply Failure                8-9-79

When troubleshooting a TS-520S, check all power supply voltages, including
the -6v DC supply.  Symptoms such as dead, blown 2A DC fuse and now dead,
low RX, no TX, or similar may occur after switching between 80 and 40M.

Cause of failure may be traced to an intermittent shorting between the 14v
dc and -6 dc supplies as the band switch is rotated between 40 and 80
meters.  This will weaken or destroy D8, a 6v zener on the FIX CH AVR unit.
To prevent repeat failures, break the White lead and install a 22 K ohm 1/2
watt resistor at the bandswitch S5-6, between the -6v supply line and
switch terminal.  An of course replace D8 on the FIX CH AVR unit, X43-1100-
00

New Part:  22 k ohm 1/2 W carbon resistor

Please annotate your service manual.

JEB/yn
(c) 8979TKC
COPYRIGHTED KENWOOD U.S.A.
==========================================================================
Note: I haven't tried or verified this, proceed at your own risk.  WA2ISE


From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
#Subject: TS520/S service note on CW mode
Keywords: ts520
Message-ID: <1991Nov30.041026.19604@cbfsb.att.com>
Date: 30 Nov 91 04:10:26 GMT
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Lines: 20


copied from packet:
SB-046

TS-520/520S CW Frequency Shift                8-6-79

Reports of intermittent frequency shift during CW operation, on the order
of a few hundred cycles, may be traced directly to the Carrier Unit.

On the Carrier unit X50-0009-01, install a ground lead of #18 tinned wire
or similar, between the cases of T1 transformer and X3, the LSB XTAL.
Recheck frequencies after installing this ground lead.

Please annotate your service manual.

JEB/yn
(c) 8679TKC
COPYRIGHTED KENWOOD U.S.A. CORP.
===========================================================================
Note: I haven't tried or verified this, proceed at your own risk.  WA2ISE


 
Copied from the QRZ! Windows Ham Radio CDROM
 
