From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
Subject: TS820 Receive AUX band installation
Keywords: ts820
Message-ID: <1991Nov30.041525.19740@cbfsb.att.com>
Date: 30 Nov 91 04:15:25 GMT
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Lines: 63


zopied from packet:  from kd2ej
Installing AUX Band in TS-820 (RX only)
01-18-77

The following information is for the installation and alignment of the AUX
band in the TS-820.  This extra band will be for receive only.  Reference
will be made to schematics and board layouts as shown in the Service
Manual.

INSTALLATION
1.   Remove the top and bottom covers.
2.   Remove the Connectors from the PLL Assembly.
3.   Remove the PLL assembly and set it aside.
4.   Use the board layout of the Coil Pack to locate thepositions for the
ANT and MIX coils on the Coil Pack.
5.   Install the ANT and MIX coils on the Coil Pack.
6.   Remove both covers from the PLL Assembly.
7.   Remove the 5 Phillips head screws holding the PD Unit in the PLL
assembly and carefully remove the PD unit.
8.   Use the board layout  of the PD unit to locate Q11.
9.   Install R01, R02, C01, C02 and X01 as needed for the band desired.
10.  Locate terminals AUX, B1, B2, B3, and B4 on the PD unit.
11.  Install a jumper from the AUX terminal to the B terminal for the band
desired.  B1 is for 1.8 MHz to 9 MHz, B2 is for 10MHz to 18MHz, B3 is for
19MHz to 24MHz and B4 is for 25MHz to 30MHz.
12.  Replace the PD unit in the PLL Assembly.
13.  Use a 3mm nutdriver to remove the 4 hex nuts mounting the VCO unit in
the PLL assembly, then remove the two phillips screws.
14.  Carefully remove the VCO unit from the PLL assembly.
15.  Use the board layout of the VCO unit to locate Q11.
16.  Install C01, C02, C03, C04, C05, and T11 as needed for the band
desired. Install T11 last.
17.  Replace the VCO unit in the PLL assembly.
18.  Install the connectors on the PLL assembly.

ALIGNMENT
1.   Turn on the TS-820.
2.   Tune VFO to 250.
3.   Set band switch to AUX.
4.   Set the TUN/NOR switch on the VCO unit to TUN.
5.   Connect a frequency counter to terminals TP5 and TP6 on the VCO unit.
(TP6 is ground).
6.   Adjust T11 for a frequency of 9.08 MHz plus the lower limit of the
band desired.
7.   Connect a frequency counter to TP4 and ground on the PD unit, and
verify the frequency of the reference oscillator.  It may vary +/- 500KHz.
8.   Return the TUN/NOR switch on the VCO Unit to the NOR position.
9.   Turn off the TS-820S.
10.  Replace the covers on the PLL assembly and reinstall it in the
transceiver.
11.  Replace the top and bottom covers on the TS-820S.

CAUTION
Do not use magnetized tools when working on the PLL assembly. Beryllium
tools would be better than ferrous ones.  If the PLL assembly should become
magenetized, use a bulk tape eraser on open core AC transformer to
demagnetize it.

(c) 090277TKC
  COPYRIGHTED KENWOOD U.S.A. CORP.
========================================================================
Note: I haven't tried or verified this, proceed at your own risk. WA2ISE



From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
#Subject: TS820 CW filter select control mod file
Keywords: ts820
Message-ID: <1991Dec18.180027.23783@cbfsb.att.com>
Date: 18 Dec 91 18:00:27 GMT
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Lines: 51


copied from packet:
 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
  315 BF   2122   0 13-Dec 0449 KD2EJ  28988_WB2QJA INFO@ALLBBS ()
 Sb: TS-820 CW FILTER CONTROL

PERMISSION GRANTED FOR RELAYING AS INDICATED ON KENWOOD BBS.

SB-812

TS-520, TS-820 CW filter select control                        2-14-80

In the TS-520SE, the heater switch has been replaced with a CW WIDE/NARROW
select switch.  For those operators who desire this type feture for their
transceiver, the following information may be considered as a guideline.

TS-520S series transceivers

1.   A minature SPDT switch may be installed at the operators preference,
on the rear side, or bottom panel.  Use this to switch the CW or SSB
filters by wiring the BROWN lead, which normally is transferred to the CW
terminal on the IF unit, between the SSB filter, for WIDE , and CW for
NARROW>
2.   A Traditional solution has been to use the FIX CH switch, position 3
and 4 for filter switching.  This may be done by completely rewireing the
switch, or by leaving the switch wiring and the filter wiring as for normal
operation, and bridging the following terminals:

     A.   FIX CH C terminal to IF SSB Terminal
     B.   FIX CH 4 terminal to IF CW terminal
          Placing the FIX CH switch to 4 will operate the SSB filter in CW
mode.

TS-820S Series Transceivers

1.   Similar to the TS-520 series, a miniature SPDT toggle switch may be
installed at the operators preference a the rear or on the obttom cover.

2.   The FIX CH switch, or Digital Hold switch may be rewired to control
the CW wide/narrow function

On the MODE switch, S6-1, the SSB filter control is GREEN, and the CW
filter control line is GREY.  Break the GREY line and connect it from the
MODE switch to the SPDT common terminal.   Connect the GREY line to the IF
unit ot one terminal, and bridge tht GREEN SSB line to the other Switch
terminal.

JEB/yn
(c) 21480TKC
--------------------------------------------------------------------------
Note: I haven't tried or verified this, proceed at your own risk.  WA2ISE


From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
#Subject: TS820 service notes
Keywords: troubleshoot
Message-ID: <1991Nov24.170603.29709@cbfsb.att.com>
Date: 24 Nov 91 17:06:03 GMT
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Lines: 175


copied from packet:
 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
 8167 BF   5681   0 24-Nov 0201 KD2EJ  27231_WB2QJA ALL@ALLBBS ()
General Notes on TS-820S                             10-25-77

1.   No output TX:  SG switch is "OFF".

2.   No TX, RX or VFO:   There is no 9 Pin plug installed.

3.   Low RX Sensitivity, no TX:    The transverter switch is"ON."

4.   S Meter full deflection when first turned on:     Makesure RF gain is
not fully CCW.

5.   If digital display does not count: Make sure DH is not"ON."

6.   If there is no DG display:    Make sure you are not inREMOTE VFO with
no remote VFO attached.

7.   When intermittant in any circuit:

     a.   Check for loose black jumper from point to pointon circuit
board.
     b.   Check for broken foil path.
     c.   Check for component that has been pulled out or
loosely soldered.
     d.   Check for solder splash across foil path.
     e.   Check for loose pins.
     f.   Check for component leads touching to metal IF
cans.
     g.   Check for wire not soldered at function switch orat any switch
or control.
     h.   When checking FET's, check for excessive voltageat can top
usually source, or same G-1, G-2 voltage.
     i.   Check for loose Molex mini connector or any foreign substance on
pins.

8.   Complaint of frequency shift when TX-CW:     This is
normal.  800 Hz.

9.   Not proper PLL action:   Make sure PLL slide switch isin NOR not
TUNE.

10.  Receiver audio self oscillation at high level:    Make sure audio
board mounting screws are tight.


RECEIVER

1.   Low audio output receiver sensitivity and no transmit: -6v supply is
bad.  Q13 on FIX VOX unit.

2.   25 kHz calibrator will not zero:   Add 3 pf in parallel with TC-1 on
the marker unit.

3.   Receiver sensitivity down:  Q2 on RF unit.  +9v on PD unit is shorted.
L-6 shorted to ground.

4.   Intermittant receive when moving set.:  Check for touching terminals
at final relay socket.

5.   No receiver or digital:  14v wire pinched between DG-1 chassis and
ground.

6.   Receiver sensitivity 40 db down:  Check for shorted L8, 1.8 MHz
antenna coil on coil pack.

7.   Adjacent signal interferance: See TKC bulletin.

8.   No receive audio:   Check for shorted TA-7201P module at X49-1080-00.

9.   Poor receive audio: The 100 V AC 120 V taps were miswired.

10.  Receiver doesnt work 20-40:   Check for wafer touch to ground on band
switch.

11.  No DG1, no RX, no TX, no VCO: Bad D1 5 volt zener  on relay unit.

12.  RIT action seems warbly:  See TKC bulletin.

13.  Receiver has bad static and is noisy:   Bad C14, C15, tantalum on PD
unit.

14.  VFO frequency shift:     Check for loose tension of VFO tension
spring.

15.  USB/LSB will not work:   Check for loose connection at C18 CAR-1 unit.

16.  Intermittant audio: Check for loose mounting screws on audio board.


TRANSMITTER

1.   Mushy audio on transmit:  Mic amps Q20 and Q21 on IF unit are bad.

2.   No 14V supply:  Bad bridge diodes D8-D10 on X43-1090- 02.

3.   Intermittant operation of any one band:  Check for loosely soldered
Xtals in PD unit.

4.   Mic gain down:  Cold solder joint at SSB xtal filter IF unit.

5.   Self oscillation when TX:  Bad final tubes.  Burned cathode resistors
10 ohms R2, R3 at final unit.

6.   No VOX operation.  No sidetone:    Burned resistor R12 220 ohms at key
socket.

7.   No USB or LSB:  Check CAR1 X1-X2 crystal for cold solder joint on CAR-
1 unit.

8.   No TX:    Check for shorted Q1 and Q8 balanced mixer on RF Unit.

9.   No ALC meter movement:  Readjustment of meter amp VR1, VR2 on IF unit.

10.  Intermittant ALC action after peaking drive:  One final tube is bad.

11.  Fix lite on when in VFO position:  Wire shorted terminals on function
switch.

12.  No loading of TX:   Cold solder joint at relay socket RL1 antenna
relay.

13.  Using Sure 444 speech processor is distorted:  See TKC bulletin
regarding 16db pad for mic input.

14.  No relay closure on TX:  Q9 on fix Vox unit is bad.

15.  Very low RF output only when using RF speech processor: Bad Q30 on IF
unit.

16.  Low RF output on SSB without RF speech processor:  Bad Q20 on X48-
1150-00.

17.  Large audio difference between USb and LSB:  realign carrier unit per
TKC specifications.

18.  No loading on 40 meters:  Foil path is open on RF coil pack.

19.  No tX when using send switch:  Bad R28 1K and Q9 on FIX VOX unit.

20.  Blows fuse:  Check for shorted C21, C22 100uf 500v.

21.  No drive, no TX or bias: Open screen resistor R6 470 ohm at rectfier
unit.

22.  VFO intermittant:   Check for cold solder at VFO power plug.

23.  Audio distortion on TX with processor:  C96 may be loose on IF board.

24.  Faulty LED indications:  Check for loose ground screws on LED board.

25.  Low output on CW:  R14 470 Ohm touch to filter case on IF unit.

26.  VOX operation is intermittant:  Solder touch VS terminal oand 14v at
X50-11350-00).

27.  Intermittant TX:  Make sure ground strap for 12BY7 shield is under the shie
ld.

28.  Insufficient power out to drive linear amplifier:  An increase of 5-7 watts
 can

29.  VFO output level is down:     Q2 inside VFO is bad.

30.  No TX or RX on any band.  No VCO output:  Q14 on X50-1330-00 is bad.

31.  No TX or RX:  Loose contact VFO output terminal on Fix Vox unit.

(c) 102577TKC
                    Copyrighted Kenwood U.S.A. Corp.
                    Relayed by KD2EJ with permission from Kenwood U.S.A.
------------------------------------------------------------------------
Note: I haven't tried or verified this, proceed at your own risk. WA2ISE


From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
#Subject: TS820 speech processor allignment procedure
Keywords: ts820
Message-ID: <1991Dec1.030349.25950@cbfsb.att.com>
Date: 1 Dec 91 03:03:49 GMT
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Lines: 53


copied from packet, from kd2ej:
SB-009

TS-820 Speech Processor Alignment                            11-17-76

The following alignment procedure may be used in lieu of the one in the
Service Manual.

Test Equipment required:
Audio Signal Generator
Audio VTVM
Oscilloscope or RF VTVM

1.Preliminary control settings:
Screen grid switch off.
Mode switch to USB.
Comp Level to USB.
Processor SW to Pull "ON".
Meter switch ot "Comp".

Send/Rec switch to "Send" as required when making adjustments.

2.Apply 1500 Hz audio signal to the mic jack at 10mv level.
Connect RF VTVM or scope to TP-2.
Adjust T-11, 12, 13, for maximum level on the S-meter.
Adjust T-14 for maximum level on scope or VTVM at TP-2.

3.Turn compression level to min, (CCW).
(Reduce audio sig at mic jack to 0.3 mv.
Adjust TC-4 (Freq response for speech processor) so that level at
TP-2 is not changed when changing audio gen from 400 Hz to
2000Hz.

4.Turn compression level to max, (CW)
Set audio gen to 1500Hz at 0.3 mv.
Adjust TC-3 and VR-6 (carrier bal for speech proc) for maximum level
at TP-2.

5.Set audio gen to 10 mv at 1500Hz
Send/Rec switch to send
Adjust VR-7 (comp level for speech processor) so that the level at
TP-2 is not changed when turning the processor on and off.  VR-7
should be adjusted for the particular microphone the customer
will be using with his TS-820.

6.Finally check for non distortion of signal, and that comp level of
20db can be obtained at full comp on.

(c) 111776TKC
         COPYRIGHTED KENWOOD U.S.A. CORP.
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
Note: I haven't tried or verified this, proceed at your own risk. WA2ISE


 
Copied from the QRZ! Windows Ham Radio CDROM
 
