From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
Subject: TS850S features and mod file (long)
Keywords: features, mods
Message-ID: <1991Oct26.033601.11100@cbfsb.att.com>
Date: 26 Oct 91 03:36:01 GMT
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Lines: 291


copied from packet:
This was a 4 article set that I merged into one long article.  Talks about
various features and mods for this radio
begin article:

From: ka2raf@nn2z.nj.usa.na
To: 850mod@allbbs
#Subject: TS850S mods 1

Having lived with Kenwood's TS-850S tranceiver for 5 days, here are some of my
observations:

. While the manual shows 35 power-on front panel adjustments, there
  really are 36.  Function number 35 is set from the factory to the
  OFF state.  Well, what exactly is this unknown function?  Well
  Bunkies, this enables the tranceiver to transmit on 27.500 through
  28.000 mhz!  Do yourself a favor, and set this option to ON for TX
  inhibit!  DO NOT JEAPORDIZE YOUR LICENSE!  Why in the world did
  the factory allow this???  Maybe they don't want the Chicken
  Banders butchering up the rigs....

. Tone control.  The setup only allows Burst or Continuous
  modes, there is no way to turn it OFF, even though the manual
  indicates there is a way.

. Quick memory function.  You MUST pass through either the VFO A or
  VFO B registers to program these..  You cannot go from standard
  memory to quick memory directly.

. My 850S came out of the box running low power (50 - 75w PEP), so
  I called the local ham radio dealer inquiring about service manual
  availability.  Well they had them in stock, but at a price of $50.00!
  Unbelievable!  Kenwood wants fifty dollars for (in the continuing
  Kenwood tradition) a terribly organized, incomplete, and horrible
  reading manual!!!  Well, I dug into the schematics and opened up the
  the radio, here's a list of items that might be of interest to some:


  RF Board Controls
  -----------------
  VR  - RX BAL
  VR  - TX BIAS
  VR  - TX BAL
  VR  - TYP (50W output power adjust, used with S1 below)
  VR  - MIN (?????) /  internal antenna tuner
  VR  - TUN (Tune mode power adjust)
  VR  - VSF (THIS IS THE 100W POWER OUTPUT CONTROL)
  VR  - SWR Protect activation
  VR  - PWM (Forward power meter calibration)
  VR1  - RWM (Reflected power meter calibration)
  VR1  - AL0 (ALC meter zero)
  VR1  - ALM (ALC meter calibration)
  VR1  - CPM (Processor meter calibration)
  VR1  - ALG (ALC gain adjustment)

  S  - All Band Power Down Switch (Decreases power to 50 watts)


  IF Board Controls
  -----------------
  VR      -
  VR      -
  VR      -
  VR      - Beep volume
  VR      - Sidetone volume
  VR      - Processor adjust
  VR      - ?????
  VR8  & VR9  - ?????
  VR1      - ?????
  VR1      -
  VR12 & VR13 - S Meter adjust
  VR14 & VR15 - AGC adjust
  VR1      - Notch filter adjust


. PLEASE NOTE!
  Most of these controls are 1/8" pots, so if you intend to adjust
  them use a VERY SMALL non-metallic tool.

. My 850S also came out of the box with the RIT/XIT control not dis-
  playing 0.00 khz at fiducial (12 o'clock position) center.
  Behind the front panel in the upper right corner is the control
  for center adjust.  It just needed a wee bit of tweaking...
  Along with this control on the circuit board are the master adjust-
  ments for the SSB slope tuning (High Cut and Low Cut).

. When both top and bottom covers are removed, on the left-hand side
  is the FM board.  There are 3 (three) pots on the board.  They are
  FM Wide (12khz) deviation, FM Narrow (6khz) deviation, and FM Mic
  gain.


Author's note:  I cannot say whether ALL the information above is accurate.
I do not purport to be an electronics wizard, but am just an
Amateur radio operator who wants to get the most enjoyment
out of his equipment

Let's beat the ridiculous cost of poorly written service manuals!  Add to this
document and please circulate it!

73,
Jan - KC2CT

#Subject: TS850S mods 2

  More Observations As Of 6-26-91 - KC2CT
  ---------------------------------------

. FM mode defaults to WIDE (12khz).  This is WAY too wide for accessing
  any 10m repeater.  Hit the 455khz filter button again for FM-N
  (narrow).  This will set the IF to 6khz width, and you be able
  to work FM 10m stations.  Note:  The 8.83 filters are NOT
  selectable in FM mode.

. Memory scrolling via M CH./VFO CH.  You can bypass all unused
  channels if you press the 1 mhz button.  With the button active,
  only stored memory channels will be displayed as the knob is
  rotated.

. Tuneable memories.  Out of the box, the radio is set up for non-
  tuneable memories.  Just bring up setup function xx on the display,
  and set it to ON, and ALL memories can be tuned via the VFO. When
  use the M.CH/VFO CH. switch you will be returned to the original
  frequency & mode setting in the memory.

. It may or may not be obvious to some, but the radio is capable of
  cross-band and/or cross-mode operation.  Just pump the required
  modes and frequencies into memory channels or VFOs, and you're
  off and running.  Hope you have a very broadbanded antenna!

. CW message storage is lost when you power off the radio.  I didn't
  order the DRU-2 option (yet), so I don't know whether these messages
  will be saved.  You'd think that with everything else that is stored
  in RAM and backed up by battery, that Kenwood would have made pro-
  visions to keep recorded messages alive also.  A modification????

. When adding additional filters, is is necessary to set the
  corresponding switch on.  Under the hatch on top, is a 4 position
  dip switch.  The manual shows a picture of it, but makes no mention
  of their settings.  This switch is necessary to inform the micro-
  processor of the filters' absence or presence.  ON is for presence,
  OFF is for absence.  Below is the switch diagram:

   -----
   | = |  <-- YK-88C-1, YK-88CN-1, YK-88SN-1
   | = |  <-- YK-88CN-1, YK-88CN-1, YK-88SN-1
   | = |  <-- No Function
   | = |  <-- YG-455C-1 or YG-455CN-1
   -----
   O   O
   N   F
       F

#Subject: TS850S mods 3

  More Observations As Of 6-30-91 - KC2CT
  ---------------------------------------

  Well here I am again with more stuff on the 850S...

. I received the DRU-2, voice recording unit this week, and installed
  it.Here's what I found:

. The unit comes with a lithium battery for backing up the
  voice messages when the rig is powered off.

. The initial state of the DRU-2 is:

  Message 1 -  8 seconds
  Message 2 -  8 seconds
  Message 3 - 16 seconds

  You can halve the sampling rate via front panel setup
  control xx.  This will effectively DOUBLE the time of
  of each message, however, the quality of voice repro-
  duction will suffer because of the lower sampling rate.

. On playback of the messages, the microphone IS NOT
  disabled, so be quiet when you're transmitting stored
  messages.

. Use the MONI function to hear what you've recorded and/or
  are transmitting, and the MIC gain control to keep the
  ALC in range, as the DRU-2 drives the radio much harder
  than the microphone input.

. The high boost function and speech processor are available
  to the DRU-2 during transmit.

. I also got the VS-2 voice unit.  The voice is the same as the
  older VS-1 for the TS-440, and TS-940, but the unit is in a smaller
  package.  It will speak the frequency in either English or Japanese.
  There is a volume control pot on the bottom of the board which
  should be adjusted PRIOR to screwing down the VS-2.  The output on
  my unit was very low, until I tweaked it up.  Also there are jumpers
  on the board to speed up the voice playback...  You'll need to
  consult the instruction page for the VS-1 for speeds, as there is
  nothing mentioned in the instructions for the VS-2.

. A note on output power of the rig.  The radio uses 2SC2789's...
  These devices are rated as 100 watt devices Kenwood is running
  the finals VERY conservatively.  When playing around with output,
  I had the rig dead-keying 175 watts, but backed it down to 100
  watts, as I didn't want to blow up the rig, but I was definitely
  smiling as the Birds' meter swung with a 250 watt slug!

. The ROM chip on the digital board is socketed.  Kenwood had problems
  with early 440's and 940's with poor soldered connections.  While
  it's a nice idea to allow removal and replacement of the ROM to
  add features/fix bugs, this might become a problem area in the
  future.

. Hidden function!!!  If you turn on the radio while holding down
  the VOICE button, EVERY button on the radio will acknowledge its
  function via morse code!  This is a terrific feature for sightless
  hams!  I can't understand why it is not mentioned in the owners
  manual or marketing literature!

#Subject: TS850S mods 4

  Still MORE Observations - KC2CT - 07-05-91
  ------------------------------------------
  Well if you've been following this brief series, you probably
  know by now, that despite any criticism, I really LOVE my 850S!
  I've really dug into the guts of the radio, and truly find it
  a pleasure to explore and operate..Well here's a few other
  items that should be of interest to other hams:

. ALL BAND TRANSMIT
  -----------------
  Kenwood markets this radio worldwide, and has made provisions
  to allow the radio to transmit between 1.625 mhz and 29.999 mhz.
  I am providing this modification for INFORMATIONAL PURPOSES ONLY!
  DO NOT TRANSMIT OUT OF BAND, THIS WILL JEAPORDIZE YOUR LICENSE,
  AND HAVE THE FCC, AND/OR INTERNATIONAL AUTHORITIES KNOCKING AT
  YOUR DOOR!!!

  The All-band transmit modification requires the removal and re-
  location of a diode on the the digital board which is located
  behind the front panel.  The US version of the radio has diode
  D11 installed, and diode D9 removed.  D11 must be removed, and
  installed in the D9 position.  This modification IS NOT for the
  faint of heart, as it entails removing the front panel, and the
  digital board.  Note that the digital board has solder holes that
  are through-soldered; that is, there are circuit traces on both
  sides of the board, so make sure that ALL solder is removed from
  the holes.  This modification will also allow the antenna tuner
  to tune anywhere the receiver is tuned.  This modification should
  ONLY be performed by those familiar with soldering and de-soldering
  techniques, and requires patience, and dexterity.

. Broadcast Band Sensitivity
  --------------------------
  BCB sensitivity REALLY suffers as a 24db attenuator is inserted
  when band-switched.  This attenuator circuit is very similiar to
  the TS-430/440.  Possible modification?

. Additional Front Panel Functions
  --------------------------------
  Pressing SCAN + TX-M.CH will set the radio into its extended
  function mode.  These options can be scrolled via the M.CH/VFO CH.
  switch.  The following are the extended functions:


  00 - This is the ROM Checksum displayed as a 4-digit hexadecimal
       number  This cannot be changed.

  01 - Allow filter selection in transmit. Initially set OFF.

  02 - Antenna tuner power down.  Initially set to OFF.

  03 - Antenna tuner non-stop mode.  When set to on, the antenna
       tuner will not stop when the lowest VSWR is found.  Initially
       set to OFF.

  04 - Store mode, and filter settings prior to changing bands, or
       channels.  Initially set to ON.

  05 - Display -HELLO- on digitial display, and send it in Morse
       code on power up.  Initially set OFF.

  06 - Turn full LCD display ON on power on.  Initially set OFF.

  07 - Turn Subtone ON or OFF.  Initially set ON.  Note that even
       when set off, the TONE indicator will be lit on the display.

  08 - Unknown. Initially set OFF.
------------------------------------------------------------------------
Note: I haven't tried or verified any of this, proceed at your own
risk.  And do not transmit outside of legal bands.  WA2ISE


From: ka3pgn@ka3ovk (Dave Norment)
Newsgroups: rec.radio.amateur.misc
#Subject: Re: TS850S features and mod file (long)
Keywords: features, mods
Message-ID: <1991Oct27.110247.18517@ka3ovk>
Date: 27 Oct 91 11:02:47 GMT
References: <1991Oct26.033601.11100@cbfsb.att.com>
Organization: Internal Revenue Service, Washington, DC
Lines: 150


I really appreciated your remarks about the 850. I've owned mine for
about four months now and one of the first things I did was to disable
the broadcast band attenuation.
Being an avid BCB DX'er, I found this little device quite an annoyance!
So, the first day out of the box, I did away with it and very easily at
that.

HERE ARE THE STEP BY STEP INSTRUCTIONS TO DISABLE THE BROADCAST BAND
ATTENUATION FOR THE KENWOOD TS-850S. This mod greatly improves the 
sensitivity and likewise the reception on the AM broadcast band.  
No noticable unwanted side effects have occured following this procedure.
I live within three miles of a 5,000 watt broadcast station on 1150 kc's
and am able to listen to stations on either side of that station. There
is some splatter but using the notch filter and the attenuation on the
front of the radio takes care of that for the most part. This is *NOT*
complicated and can be done in fifteen minutes. Only one caution here:
you WILL BE SOLDERING TWO POINTS ON A CIRCUIT BOARD THAT IS LOADED WITH
SURFACE MOUNTED COMPONENTS!!! There is little room to work on the board,
so be very careful with your iron! If you don't feel comfortable soldering,
get someone else to do it as you can cause a solder bridge and ruin your
radio without even trying. With that in mind, here goes:

1) remove the eleven screws that secure the bottom cover to the rig.
   the six ones on the sides and the five on the bottom cover itself.
2) remove the bottom cover. there are no wires attached to the cover.
   lift it right off. leave the top cover of the radio ON.
3) locate the RF BOARD. it's number is: X44-3120-00. this is the board
   where you plug the optional filters into. with the open radio in front
   of you, and the front of the radio facing you, the RF BOARD is the
   one on the left. (there are only two boards under the bottom cover)
4) locate the chrome like shield on the rear of the RF BOARD. it's made
   out of shiney steel. remove the four screws that hold this shield to
   the board.
5) remove the shield by lifting the front of it up while sliding it
   forwards, towards you. watch out for all the little wires and ribbon
   cables going to and from the RF BOARD.
6) look at the rear of the board and towards the left corner.(the radio
   is stil facing you upside down) notice two I/C's numbered IC1 and IC2.
   directly behind the I/C's are a bank of adjustable coils in metal cans.
   there are nine of these coils in a group. directly to the left of these
   coils are many green and red inductors which are standing up. they look
   like resistors but they're really small coils.
7) these inductors are part of the bandpass filtering for each of the bands
   on the radio. the capacitors and resistors that complete the bandpass
   filtering are on the other side of the board and are of the surface
   mount type. you are only concerned with the bandpass filter for the
   .5 to 1.6 band. notice the numbers for the inductors. find L8 and L9.
   they are right at the edge of the board in the left rear corner
   you will notice that .5 - 1.6 is stamped right next to L9.
   BINGO! you have found the part of the circuit that you will modify.
8) look at where the .5 - 1.6 is stamped on the board next to L9. you
   will see two bronze or gold solder points there directly next to the
   numbers .5 - 1.6 . there is nothing soldered at those two points.
   this is where you will solder a jumper wire between the bronze points.
   do NOT confuse it with the other two solder points with the line
   running in between them next to the phillips head screw!!! you want the
   two points that are spaced very close together that is right next to
   L9.
9) you will have to do the soldering on the OTHER SIDE OF THE BOARD.
   remove the nine phillips head screws that hold the RF BOARD to the
   chasis.
10) on the back of the radio, look for the switch stamped SW 1. it's right
    below the grounding post and has the two postions: INT and EXT. remove
    the two screws that hold the switch to the back of the rig. the switch
    is soldered to the RF BOARD and you wont be able to lift the board up
    until the screws are removed.
11) unplug enough cables from the board so you'll have enough room to lift
    the RF BOARD up to solder the jumper. there is no need to remove the
    board from the rig. slide it towards the front of the rig until the
    switch SW 1 clears the back of the rig and lift the left side of the
    board up and prop it up with a small block of wood.
12) locate the bronze solder points on the underside of the board. 
    there will be a small amount of solder at these two points on the
    underside of the board.
13) bend a small jumper out of wire that fits the two bronze points on top
    of the RF BOARD. you will place the jumper on the top and solder on the
    underside of the board. with a pair of needle nosed pliers, place the
    jumper into the holes and simply heat up the existing solder on the
    underside until the jumper slips down farther into the holes.
    you'll notice the large amount of components on the underside versus
    the lack of components on the top of the board. be carefull when
    heating the solder on the two points. you don'y want to disturb the
    surface mounted parts or cause any excess solder to run  onto them or
    the foil nearby.
14) you are now done. re-assemble in reverse order, plugging the wires
    back in carefully, making sure they don't get plugged into the wrong
    place. also, avoid pinching them when replacing covers.


____________________________________________________________________
l                      						    l
l    							            l
l  X                        __________________                      l
l  4      L8                l                 l                     l
l  4      O  O  O  O  O  O  l   COIL BANK     l                     l
l          O  O  O  O  O  O l                 l                     l
l  3    .5 o \   inductors  l_________________l                     l
l  1        \ \ O O O O O O                                         l
l  2   1.6 o \ \             _______   _______                      l
l  0        \ \ \            l ic1  l  l ic2  l                     l
l            l \ \           --------  --------                     l
l  0    solder  \ \                                                 l
l  0    point    l \                                                l
l                l  \           RF BOARD                            l
l            solder  \                                              l
l            point    l                     			    l
l                     l                                             l
l                    L9                                             l
l   								    l
l								    l
l                                       this area for optional      l
l                                          plug in filters          l
l								    l
l								    l
l								    l
l								    l
l								    l
l___________________________________________________________________l

                 FRONT OF RADIO

Sorry, that's the best art work I can do. The purpose of the jumper is to
bypass the two 150 ohm resistors that are in series after the bandpass
filter. The resistors add between 20 and 25 db attenuation to the AM
broadcast band. For some reason, Kenwood thinks that the receiver would
become overloaded by strong nearby broadcasting stations, which would
cause distortion. I simply don't find that to be the case. It's funny,
Kenwood already had those two points there on the board, but without the
jumper......it seems to me that they had anticipated the need to bypass
the attenuation in Europe or Asia. Thus, all export models going to the
states were missing that jumper. Who knows? I can't find any other reason
for the jumper points to be there.

Anyway, you'll notice an immediate increase of signal strength. You'll
hear stations that you never knew were there! As I said, if you are 
bothered by strong stations in your area, try using the 6 and/or 12db
attenuation buttons on the front of the rig.
I'll be glad to assist in any way possible. You can e-Mail me or feel
free to call at the radio station. Have fun DX'ing!

Dave



-- 
| Dave Norment, United Broadcasting Company, WINX, Traffic Dir/Engineer       |
| voice: (301)424-9292  Packet: KA3PGN@WA3ZNW \  /\  / || |\ | \\ // AM 1600  |
| "Top 40 AM Radio Still Lives!"      AM 1600  \/  \/  || | \| // \\          |
| UUCP:   ....uunet!media!\                 "Playing 40 Years of Top 40"      |


 
Copied from the QRZ! Windows Ham Radio CDROM
 
