Date: 10 Jun 89 19:41:32 GMT
Subject: Kenwood HT-45A mods?    ( and TH-25AT )

Ok, I've promised it for a long time and now it's time to live up to my
promises.  Here are some mods for the TH-25AT and the TH-45AT.  Please
note that I do not encourage transmitting on a frequency for which you
do not have a license, nor do I encourage transmitting on a non-amateur
frequency without FCC type accepted equipment (in the United States).
Lament: when are the Japanese going to produce a 440 FM HT for the US
market that has receive coverage outside the US amateur band?  Lord
knows that there's a market for it - there's MONEY to be made.

First let me recommend that you buy the service manuals for these
radios.  The service manual is not expensive (about $15 I think) and it
will greatly help you in performing these modifications.

Look at the schematic for your radio.  In the lower left hand corner is
an IC labled IC2.  This is an ASIC microprocessor.  At the lower right
hand corner of this uP are several diodes and pull-up/pull-down
resistors.  They are D4, D3, R19, R18, R28, R20, R21, R22, R25, R26, and
a couple of resistors that are not even on the schematic that attach to
B2 (pin 51 on IC2) and B3 (pin 50 on IC2).  The TH-45AT schematic shows
R23 on the ASIC uP pin B2.

The schematic for the TH-25AT shows:

                         R18-R21  R25  R26,27  R28  R36
TH-25A    M,M2      -12     O      X      X     X    X
TH-25A    M3,M4,X   -23     O      X      X     O    X
TH-25AT   K         -11     O      O      X     X    X
TH-25AT   M,M2      -12     O      X      X     X    X
TH-25E    T         -52     X      X      O     O    O
TH-25E    W         -62     X      O      O     O    O

And the schematic for the TH-45AT shows:

                         R19-R21  R22  R23  R25  R26,27  R28  R36
TH-45A    M1,M2,X   -21     O      O    O    X      X     O    X
TH-45A    M3,M4     -22     O      X    O    X      X     X    X
TH-45AT   K         -10     O      X    O    X      X     O    X
TH-45AT   M1,M2     -21     O      O    O    X      X     O    X
TH-45AT   M3,M4     -22     O      X    O    X      X     X    X
TH-45E    T         -51     X      O    X    X      O     X    O
TH-45E    W         -61     X      O    X    O      O     O    O

where O means USED, and X means NOT USED.

Some of the above codes are:
K     USA
T     England
X     Australia
M     Other Areas

These components are found on the flexible circuit board under the
display.  To get to them, take the radio apart.  Some unsoldering of
obvious grounding wires may be necessary.  You will see where the
flexible circuit board plugs into a socket on the main circuit board.
Before unplugging it, make sure you know what's in the memories, because
they will be lost.  Unplug the flexible circuit board and unfold it so
that the components are accesable.  One of the fold-out parts of the
flexible board will look something like this:

+----------------+
| R   R R D3 R R |
| 2   2 2    7 2 |
| 5   3 2      1 |
|                |
| R  O      O R20|            The O's are solder pads.
| 2  O      O R19|
| 6  O      O R18|
|    O      O R28|
|                |
|              R |
|           D4 6 |
|        +-------+
|        |
|        |

The fold out board is actually square, but with only characters for
graphics, I couldn't draw it that way.

On both radios, R36 is for the European tone burst to "whistle up"
repeaters.

On both radios, D4 is for selecting the type of display.  With D4 in,
the display is normal.  With D4 removed, the display is a channel
display.

D3 is for selecting VHF or UHF.  With D4 in, the radio thinks its a VHF
radio.  With D4 removed, the radio thinks its a UHF radio.  Don't change
this on your radio.

On the TH-25AT:
(All frequencies given in MHz.)

R22 in
R28 out
This is how the radio is delivered in the USA.  TX 144-148, RX 141-163
(I think).

R22 out
R28 in
The radio tunes from 142-151.  This may be the modification given
to US MARS members.  I don't remember where the unit will transmit.  It
may or may not transmit outside the range from 144-148.

R22 in
R28 in
The radio tunes only from 144-148.

R22 out
R28 out
Frequencies may be selected from 100-200 MHz (on the display only - your
PLL will not lock up in this entire range).  In addition, TX is possible
where your PLL locks up.

R25 out
Removing R25 disables automatic offset selection.

R23 and R24 are used for selecting the step size for tuning.  I can't
remember which positions are for which step sizes, and alas I didn't
write down what I found.  If you want to play with this, go ahead.

On the TH-45AT:
(All frequencies are given in MHz.)

R18 in
R28 in
This is how the radio is delivered in the USA.  The radio covers
438-450 MHz.

R18 in
R20 out
The radio is prohibited from tuning outside 440-450 MHz.

R18 out
R28 in
The radio will only tune from 215-230 MHz.  Note that the PLL would not
lock up!  (What did you expect?)  Could it be possible that Kenwood
originally planned a 220 version of this radio, but then scrapped their
plans?

R18 out
R28 out
The radio will tune from 200-500 MHz (on the display only - your PLL
will not lock up over this entire range).  Transmitting is possible
anywhere your PLL will lock up.

I have found a quick and easy way to retune your PLL (in the TH45-AT)
with a minimum of test equipment.  All you need is a scope and a small
tuning tool.  First, take off the battery pack holder plate.  Then,
remove the silvery sticker covering the tuning pot access holes.  If the
radio is positioned on its back, with the top folded over so that the
touch tone pad is also facing down, the test point you want (TP1) is on
the bottom half of the radio, near the center (left to right), and close
to the battery; the tuning pot you want (TC1) is on the bottom, and
closest to the PTT switch.  Under no circumstances change the tuning of
TC51.  This is used to calibrate the output of the radio with the
display the radio is giving; you don't want to mess with it.  Once
again, the Service Manual makes it very clear where these points are, if
you are having trouble with my descriptions.  On with retuning the PLL.
With the radio on, and receiving, monitor the voltage and the waveform
on test point TC1.  Tune the radio DOWNWARDS in frequency until the PLL
unlocks.  Note that the radio will beep when this happens, and the
waveform on TP1 will change.  Tune the radio about 1 MHz higher so that
the PLL locks up again, and note the voltage on the testpoint, TP1.
Now, tune the radio to the LOWEST frequency that you want to be able to
receive.  Adjust TC1 until the voltage on the test point TP1 is the same
as what was noted earlier.  Button the radio back up, and you're
done.  You will not be able to tune the PLL to any range you want.
There are limits.  On my radio, I have been able to retune the radio so
that I can recieve from 439.2-468.6 MHz with a set of batteries fresh
out of the charger.  The tuning range will probably diminish as the
battery voltage decreases.  I have not retuned the PLL on my 2m HT, but
I'd imagine the same technique will prove fruitful.

I may have some more information on these radios someplace.  If I can
find it, I will add to this posting, and post it again with the updated
information.  Enjoy.

In the rare case that original ideas   Kenneth J. Hendrickson    N8DGN
are found here, I am responsible.      Owen W328, E. Lansing, MI 48825
Internet: hendrick@frith.egr.msu.edu   UUCP: ...!frith!hendrick


[ Editor Note:  With my radio, I had to remove the following resistors
to enable full rx/tx:  R19, R20, R21, R22, R28   de VE3PZR ]
 
Copied from the QRZ! Windows Ham Radio CDROM
 
