From: gwalsh@kilroy.jpl.nasa.gov (Gerald J. Walsh)
Newsgroups: rec.ham-radio
Subject: Here are the Kenwood TH-77A mods!

Here is the complete list of mods that are know to date for the 
Kenwood TH-77A Dual Band hand held:

>From the factory, it can receive 138-174MHz and seems to do it quite
More? y
well with the supplied rubber duck antenna can receive
438-450MHz and, likewise, does this quite well too!  One very interesting
feature of the TH77A is that it can do *DUAL* UHF receive!  To do this
it uses the VHF receive section and you have less sensitivity, but I
really haven't noticed much signal degredation at all.

NOW!  On to the *EXTRA* capabilities (there are other BASIC functions
that I didn't mention, those were just the highlights).

After making a few modifications to this radio, you can get it to
do the regular stuff that the IC24AT will do, such as AM aircraft,
expanded UHF (400-512 depending on PLL lock) and 800-950 (again,
depending on PLL lock) in addition to cross band repeat.

HOW DO YOU DO THIS!?


Easy (if you've got a steady had for removing a chip resistor!).

Open it up.  There are 3 screws visible on the outside and 4 more
More? y
underneath the battery pack.  Unlike most radios, this one doesn't
have a spring for the battery release switch.  It gets spring
action from the metal plate that you will remove when you take
out the four screws. 

Anyway, the area you will be working in is on the control board
which is fixed to the front section of the radio.  In particular,
look for the yellow electrolytic capacitor (its yellow in mine) that
is at the dead center of the board (there are two IC's, one above
this and 1 below this).  You will have to remove the electrolytic
capacitor (C124) and set it aside for a few minutes.  You will be
putting it back afterward.  The reason for removing this is so that
you can remove a chip resistor that is underneath it.  To avoid tearing
the flex board foil traces, do not bend the leads of the capacitor.
There is a green wire that is connected to one side of this capacitor.
If you disconnect one side of this green wire, you will get RX from
400-512 (PLL lock depends on the radio, but you can DIAL from 400 to
512).  Orient the radio so that the volume controls and BNC are at
12 O'Clock on your table (farthest from you) and the bottom (where the
battery connects) is at 6 o'clock area where you 
More? y
removed the capacitor, you will see a blank space where there could have
been a chip resistor followed by two chip resistors side-by-side and in
the next row below that, you will see 3 more that are side-by-side.
There is one to the left of these two rows that is kind of off center.
Now, there are three ways to configure this radio at this point:

1 - With one side of the green wire pulled, you will have
    136-174 RX, 400-512 RX.  If that's all you want, you are done.
2 - By removing the rightmost chip resistor (R129), in
    addition to keeping one side of the green wire disconnected,
    you will have 136-174 RX, 400-512 RX, 118-136 AM RX, 800-950 RX.
3 - By removing both of the chip resistors, in addition
    to putting the green wire BACK where it belongs, you
    will have 136-174 RX/TX, 400-512 RX/TX, 118-136 AM RX
    and 800-950 RX.

All three of these options include, of course, putting the electrolytic
capacitor back in place afterwards.

NOTE!  ONCE YOU START DOING THIS STUFF, YOUR MEMORIES AND POWER ON SWITCH
More? y
CONFIGURATIONS WILL ALL BE LOST!  MAKE A NOTE OF HOW YOU ARE SETUP BEFORE
YOU BEGIN!    

       I  I  I
      ---------
  __    !
     !  !  !    !
     !  !__!    !
     !          !
     !  =rr <------- remove the right one for AM/800-950 RX
     ! r        !    remove both to also get extended TX
     !   rrr   /
     !  ___    !
     !  !  !   !
     !  !__!   !
     !_________!

    Layout shown with electrolytic capacitor C124 removed

The best way to do this is to heat up both sides of the resistor and
More? y
push it out of the way with something small.  At least this was the
best way for me!  Once it's out, put the capacitor back in place and
close it up.  (Put the green wire back also, if you are making the
out of band TX mod too!)

TO OPERATE THE NEW FEATURES

To receive AM aircraft, get the VHF side in the main band and hit the
ENT key twice to go to the VFO.  Once you are in the VFO, hit the
UxU key twice.  Once for dual UHF receive and the 2nd time for AM
(118-136).

To receive 800-950, get the UHF side in the main band and hit the
ENT key twice to go to the VFO.  Once you are in the VFO, hit the
UxU key once.

To enable crossband repeat, hold down the SUB BAND UP ARROW key while
turning on power.  To disable, do the same thing again.  Kenwood says
that both bands can contain shift information but only one band can include
an encode/decode tone.
More? y

One more thing.  The POWER ON + 8 KEY that allows you to select the
kind of memory recall will be a bit different.  Now, you will have an
extra option in the right side of the display.  E1 or E2 which may
be selected with the VFO control on the top of the radio.  E1 mode will allow
you to automatically make the radio switch to AM or switch to the 800MHz
stuff as you use the VFO knob to move through your memory channels.  E2 mode
will skip over any memories that are AM or 800-950MHz.  In E2, the only way
to recall one of the *special* memories is to go to the VFO, hit the UxU
key to go to AM or 800MHz and then recall one of these memories.  Personally,
I have mine in E1 and don't know any reason why anyone would want to be in E2,
but its there if you need it!

The Kenwood modification sheet says the following about AM sensitivity:

While the receiver sensitivity is neither specified nor guaranteed
for the AM range, the sensitivity is typically less than 1uV for
10dB signal plus noise to noise ratio between 123-131MHz.  The
band edges, however, measure between 8-20uV for 1dB S+N/N ratio.

More? y
SOME PERSONAL OBSERVATIONS

My radio seems to have a hole in it in the 800MHz band.  I get this beeping
sound when I try tuning between 864-875MHz (I believe the TH77A beeps
when it can't lock).  Also, the sensitivity could be better around 483MHz
(local Sheriff).  I did notice that using the dual UHF receive and tuning to
483MHz was better than using the straight UHF receive.  (Remember, the
dual UHF RX uses the VHF section with reduced sensitivity. Well, its
reduced in the amateur portion, but seems to be enhanced out of the band!)
At around 506MHz (Los Angeles PD) its VERY weak.  I could barely hear
anything WITH an outside antenna.  Maybe some tweaking inside could
improve this (I haven't really looked for the VCO yet).

By the way, Pontus did mention that checking the input frequency was a bit
annoying.  You have to hit FUNCTION SHIFT to get the radio to REVERSE and
listen to the input.  I agree!

Anyway, hope this information helps you get more from you new toy!
Its a *REALLY* nice radio!!

Gerald J. Walsh  
Jet Propulsion Laboratory  
--------------------------------------
Note: I haven't tried or verified this, proceed at your own risk.  WA2ISE
And don't transmit out of band!

 
Copied from the QRZ! Windows Ham Radio CDROM
 
