From: George_Lin@mindlink.bc.ca (George Lin)
Newsgroups: rec.radio.amateur.misc
Subject: Re: Kenwood TH-78 mods / Game
Message-ID: <13077@mindlink.bc.ca>
Date: 30 Jun 92 09:38:25 GMT
Organization: MIND LINK! - British Columbia, Canada
Distribution: world
Lines: 125

To "open up" as many feature as possible on the TH78A, remove diodes D4 & D5
(located under the copper shield).

This allows the following transmit and receive frequencies

RECEIVE                         TRANSMIT
---------------                 ---------------
                    VHF BAND
                    --------
50-135.995 (AM)                 (NA)
136-179.995                     136-179.995
300-399 (AM & FM)               (NA)
                    SUB-UHF
400-511.99                      400-511.99

                    UHF BAND
                    --------
400-511.99                      400-511.99
900-949.9875                    (NA)
                    SUB-VHF
50-179.995 (FM)                 136-179.995


PERSONAL NOTES:
I found that marine weather reports at 162.40MHz in my area were received much
better on the VHF-SUB band, than on the VHF band.  Possible hole?

If you are having problems with intermod, try switching BANDS (ie. USING the
SUB-VHF rather than the VHF etc.)

Cellular Phones are in the 870-890 range, but the frequency increments are
every 30kHz.  The TH78A will only increment in 25kHz steps at this frequency
range, so the exact Cellular channel frequency cannot be tuned in (most of the
time).




Removing D4 enables the CROSS-BAND REPEATER function.

CROSS-BAND REPEATER
-------------------
Press [F] key for 1 second, then the [0] (zero) key to turn this function on
and off (MHz dot will flash when in repeater mode).

ANSWERBACK FUNCTION (during paging reception)
---------------------------------------------
Hold down [MHz] key and switch power ON to turn this function ON or OFF.

300 MHz AM/FM SWITCHING
-----------------------
Hold down [VFO] key and switch the power ON to switch between AM and FM
reception.

VHF & UHF EXPANSION
-------------------
Press and hold the [F] key for 1 second, then press the [BAND] key in the
respective bands.

CHANNEL DISPLAY MODE
--------------------
Hold down [3] key and switch the power ON.  Channels are displayed by number
instead of frequency.  (NOTE: this function only works when Alpha-Numeric
memory is enabled)

CLONE FUNCTION
--------------
Hold down the [0] and switch the power ON.



*** GAME *** (Available without any modifications)
--------------------------------------------------
Hold down the [M] and [PTT] keys and switch the power ON.
(Be very careful the PTT is depressed or else a memory reset will occur.)

1) Play the memory game.
The radio will beep and display one of the following characters: "1, 2, 3, F"
(top row of buttons).  Radio starts with one character and adds a new one on
after every round until 20 characters are reached.  You must press the keys in
the same sequence they are displayed.  When you can follow the radio for 20
characters, then you will win 100 coins and enter the poker game.
(Note: I am terrible at this game, so I cheated by writing down the character
sequence on paper.)

2) Poker game.  (Much more interesting than the first game, IMHO)
Place the bet (1 to 10).
Increase the bet with the up key [2], decrease the bet with the down key [5].
Press [F] to deal the cards.
Cards are (2,3,4,5,6,7,8,9,+,J,K,Q,A  NOTE: 10 = "+")
Press [PTT] to see the suits.
Press numbers 1 through 5 to change the respective cards.
Press [F] to deal the new cards.

If you win any amount, you can bet for double or nothing.
Press [F] to play "BIG or SMALL".
Press [LOW] to keep your winnings.

BIG or SMALL
------------
A random card will be chosen.
Push [2] (big) if you think this card is going to be larger than 8.
Push [5] (small) if you think this card is going to be less and 8.
(if an 8 is drawn, then a tie occurs, and you neither win nor lose)
Press [F] to draw the random card.
You either double your winnings or lost it all.

Press [F] to continue playing Big or Small.
Press [LOW] to keep winnings and continue playing poker.

Push the [LAMP] key to exit the game mode.

Note: While in game mode, receive functions still operate!
----------------------------------------------------------

 -----------------------------------
| George Lin          | 145.270 MHz |
| George_Lin@mindlink |   VE7FKU    |
 -----------------------------------
 
Copied from the QRZ! Windows Ham Radio CDROM
 
