From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
Subject: TS180s notes (long)
Message-ID: <1991Dec8.191700.28212@cbfsb.att.com>
Keywords: ts180
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Date: Sun, 8 Dec 1991 19:17:00 GMT
Lines: 277


The following is a series of notes on the TS180s
copied from packet:

 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
 8510 BF   1757   0 01-Dec 0554 KD2EJ  27819_WB2QJA INFO@ALLBBS ()
 Sb: TS-180S USE W/LINEAR AMP.

SB-817

TS-180S Use with a Linear Amplifier                        3-20-80

1.   Fast Protection with a Linear:

     For complaints of fast protection, such as when operating CW semi-
break-in with a linear, check C73 at the base of Q1 on the LPF unit X51-
1180-00.  If it is a 1uf, change to 3.3 uf, 25v or greater.  This will
compensate for slow linear relay closure.

2.   Premature Protection
     
     The radio should protect at 3:1 SWR, or at 24W open (no) load.  To
test the protection circuit, load the radio at 24W into a know 500 ohm
dummy load through a Bird 43 wattmeter.  Disconnect the load from the
wattmeter.  The protection light should just lite.  Adjust the protection
pot VR1 on the LPF unit for protectio at 24W with no load.

3.   For complaints of VOX CYCLING, MEMORY JUMP, READOUT JUMP, or TONE
"BEEP" at key up or down with a linear amp, suspect linear induced relay
transients entering the radio via the ASSY relay wiring.

     For example, DRAKE L4B linears before Serial Number 5500 do not have a
quench diode across the DC operated relay.  Install a 1N4005 or equivalent
across the relay in the linear to eliminate the back EMF induced by the
linear into the TS-180S.  Similarly, Henry linears also don't have a diode
across the relay and may give these symptoms when operated with a TS-180S.

JEB/yn
(c) 32080TKC

SB-803

TS-180S CW Delay During VOX Memory Operation                 2-7-80

Some operators may report missing the first dit during CW VOX operation on
the memories.  This will occur only in early units, and may be improved by
changing one capacitor in the DFC.

On the DFC VCO unit X50-1550-00, check C3 at the base of Q3.  If C3 is a
22uF electrolytic, change to a .01uf disc.  No adjustments are necessary.

JEB/yn
(c) 2780TKC

SB-055

TS-180S Low 40M ALC               9-14-79

 Please annotate your service manual.

Some operators may experience intermittent reduction or loss of ALC,
especially after several minutes transmit time.

On the LPF unit X51-1180-00, change C14, C17 from 470 pf to 390 pF.  Check
ALC level and adjust if necessary, per section 406 ALC meter adjustmet, TS-
180S service Manual.

New part:  CM93D2H390J 390pF +/- 5% 500v mica or ceramic

Please annotate your Service Manual.

JEB/yn
(c) 91479TKC

SB-839

TS-180S VFO Stability                       12-29-80

VFO drift characteristics may be improved by changing a capacitor value and
location in the VFO.

1.   Begin by calibrating the analog dial to the Digital Display at
14.000.0 MHz.  DO NOT disturb this calibration while working on the VFO.

2.   Turn off the main power and remove the VFO unit by two 3mm hex head
bolts.

3.   Withdraw out the front panel and unplug the leads.

4.   Remove the VFO cover by five Phillips head screws.

5.   Remove C17 from the PCB.  This may be cut flush to the board.

6.   Install the 18 pF yellow cap across the tank coil terminals.  Position
the cap near the coil.

7.   To reassemble, performs steps 3, 2.  Snug all VFO case screws.  A
later complaint of frequency jump would indicate a loose VFO shell.

8.   Turn on the radio and check analog dial calibration against the
Digital Display.  Adjust VC1 (center of the Seal Tape) only if the zero-
point has moved.

9.   VFO linearity final check:  The Digital readout and analog dial should
agree to within +/- 2 kHz at every 100 kHz dial point.


New Part: 18 pF CC45RC1H180J
Old Part: 18 pF CC45PG1H180J

Analog Dial Calibration

1.   Calibrate the main knob to 50 kHz analog against the digital display.

2.   Note the digital error.  If it is more than 2 kHz adjust the VFO
trimmer cap VC1 (center under the sealing tape) to exactly 50.0 on the
digital readout.

3.   Turn the main knob to 450 analog.  If the digital error is less than 2
kHz it is in spec.  If the digital error greater, proceed:

     For instance, if the digital error is 14.454.0 (plus 4 kHz), multiply
the error times 4 (16 kHz) and adjust the VFO trimmer cap to the desired
frequency (14.450.0) LESS the error, or 14.434.0.  Next, adjust the VFO
inductor L1 (front under the sealing tape) back up to the desired frequency
of 14.450.0.

4.   If the error in step 3 was in the minus direction, reverse the
direction of correction adjustment.

5.   VFO linearity final check:  The digital readout and analog dial should
agree to within +/- 2 kHz at every 100 kHz dial point.

JEB/yn
(c) 122980TKC

SB-047

TS-180S Increase of RX Audio Output                7-30-79

RX audio output from the TS-180S may be increased a total of 4.7 dB.  This
is an optional change which you can make at the owners request.

On the IF unit X48-1240-00 change components:

     R206  2.2K change to 1 K ohn
     R207  2.2K change to 4.7 K ohm

On the AF Gain Control, between pin 1 and 3;

     C4 .047uF change to .027uF mylar

Please annotate your service manual.

JEB/yn
(c) 8679TKC

SB-042

TS-180S IF output #2 Level Change for SM-220                9-4-79


TS-180S owners who desire to operate an SM-220 for IF output display will
require a wiring change to the IF unit X48-1240-00.  No additional parts
and no adjustments are required.

Remove R77, 470 ohm, and replace with wire jumper.  Remove R78, 56 ohm, and
replace with old R77.  The 56 ohm resistor is not used.

With AGC on, gain should be adequate for about a 3/4 screen display.


JEB/yn
(c) 71079TKC

SB-041

BS-8 Alignment with the TS-180S Transceiver                9-4-79

     The SM-220/BS-8 scope combination are fully compatible with the TS-
180S transceiver.  However, as the TS-180S does not have a 25kHz
calibrator, BS-8 alignment will not be in accordance with the SM-220
Operating Manual.

Procedure:

Install the BS-8 in accordance with the SM-220 Manual, however, leave the
scope covers off until step 1 is completed (If input alignment.)  See note
1.2.

Perform steps 8.4.1, 8.4.2. steps 8.4.3, 8.4.4 do not apply to the TS-180S.
After step 8.4.2. continue:

1.   With the Marker ON, turn the transceiver ON, and in the USB mode, any
band, you should hear the scope Marker directly injected into the IF.
Peak T201, the BS-8 input IF transformer, for maximum signal into the TS-
180S.  This transformer is not shown in Fig. 8-2, but is the only other
adjustment on the BS-8, and is located below the three identified sccess
openings.  If you cannot hear the Scope Marker in the TS-180S, turn the
marker off and tune a local station on the 1.5 MHz band.  Peak the drive
control, and then peak T1 in the BS-8 for maximum amplitude at scope center
and equal roll-off at the display edges.  See note 1 Page 2.

2.   Turn of TS-180S, 1.5 MHz band, and tune to the local AM broadcast
station nearest 1.6 MHz.

3.   Enter this frequency in the M1 Memory.  Depress the DSP/Diff
pushbutton for a differential display.

4.   Tune up and down approximately 100KHz, observing the scope display.
Note the verticale displacement of the original frequency to the left and
right.  If equal, or linear displacement is obseved, stop.

5.   If the display does not shift equally when tuned up or down frequency,
adjust VR202 for linearity of scan width.  Then reset to the center
frequency (by the cope Marker or retuning the transceiver).  Reset TC201 if
necessary.  Repeat two or three times for correct scope center frequency,
and linear display.

6.   Turn the TS-180S off, and the scope marker on.  Switching between
100khz and 20khz scan widths, the marker should appear at scoep center, and
should not shift.  Repeat step 5 if there is a shift.

Notes:

1.   A Bs-8 previously aligned to a TS-820 or TS-820S need only have step  
     1., input alignment, performed.

2.   Preset TC201, VR201, VR202 at their center.  When alignment is
complete, these adjustments should not be at their extreme limits.  This
will result in unstable Pan display operation.  Rather, they should be
somewhat within their center range.



Please make these changes in your service manual.

JEB/yn
(c) 9479TKC

SB-061

TS-180S Trouble Sheet                12-18-79

ALC deflection low   Replace D21 on IF unit from 7.1 to 9.0V zener.
Readjust all ALC pots.

IF #2 OUtput low   Bridge R77 position, replace R78 with R77 470 ohms.  See
TKC service Bulletin.

RX Noise (OSC CAR leakage)   Shorten L31, L33 leads as much as possible.

Increase NB effectiveness   Replace L31, L33 for 33 uh to 27uh, with SHORT
leads.

RX noise from strong signals   Replace L30 10uh on the IF with self
shielding type (new part L40-1035-21).

TX audio distortion   Adjust T15 on the IF approx 1/2 turn back, readjust
all ALC pots up.

10 M PLL unlock   change:  R77 from 6.8 K to 4.7 K ohm, R94 from 8.2 K to
6.8 K ohm on the PLL unit.

TX audio distortion   Adjust 10 W bias for 150ma, 100w bias for 100ma.

Unlocked all bands   Check L2, (Q2 B+) in the PLL unit.

FM'ing with DFC   See service bullein of 9/10 for L12, L13 change and add
resistor and shield.

40 Mlow alc, See bulletin 9/14 change C14, 17.

JEB/yn
(c) 8979TKC
=============================================================================
Note: I havent tried or verified this, proceed at your own risk.  WA2ISE


 
Copied from the QRZ! Windows Ham Radio CDROM
 
