From: wa2ise@cbnewsb.cb.att.com (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
Subject: TS940s erratic display or control fix
Keywords: ts940
Message-ID: <1991Dec8.192345.28337@cbfsb.att.com>
Date: 8 Dec 91 19:23:45 GMT
Sender: news@cbfsb.att.com
Organization: AT&T Bell Laboratories
Lines: 95


copied from packet:

 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
 8594 BF   3105   0 01-Dec 2326 KD2EJ  27873_WB2QJA INFO@ALLBBS ()
 Sb: TS-940 ERATIC DISPLAY INFO.

SB-951
TS-940S ERRATIC D  01/20/89

Intermittent control or display problems that are difficult
to correct with the reset procedure may be caused by a
faulty ROM socket. The socket should be checked to insure
that it makes good electrical contact with each pin of the
ROM. If it is found to be intermittent, remove the socket
and solder the ROM directly to the board. It should be
noted that units between serial numbers 701XXXX to 811XXXX
and from 903XXXX to 909XXXX are not likely to have this
failure. In addition, units with a serial number of 909XXXX
and above do not incorporate a socket.


CAUTION

Removing the socket requires good soldering skills. The ROM
is mounted on the Digital A unit and is designated as IC2.
The board, being double sided, has solder connections on
both component and foil sides. When the socket is removed,
it is very important to insure that each pin is completely
solder free. Having to pry up on the socket means that it
is not completely desoldered and will cause the circuit
foils to tear.

When performing any work on the Digital A board, CMOS
handling techniques must be observed. Such techniques
include using a grounded or isolated soldering tip, avoid
touching the pins of IC chips with your fingers, and ground
yourself with a wrist ground strap.

To remove the socket:


1Disconnect the power cord and antenna coax.

2Remove the top and bottom covers from the transceiver.

3Remove the 2 flat head screws from each side of the
front panel chassis.

4Loosen the round head screw on each side of the front
panel chassis.

5Carefully rotate the front panel forward. It will be
necessary to unplug the VS-1 cable from the transceiver.

6Remove the 4 screws from the speaker mount.

7Carefully pull up on the mount and rotate it toward the
front panel. Swing the mount toward the right side of
the transceiver and allow it to rest on the Digital B
unit shield.

8Remove the 8 screws from the Digital A unit shield
plate.

9Lift the plate and rotate it to the left side of the
transceiver.

10While avoiding contact with the pins, remove the ROM
(IC2) and set it aside on anti-static foam.

11Remove the 6 screws that mount the Digital A board.
Rotate the board toward the front panel to expose the
bottom side of the board.

12Carefully desolder the socket and remove it from the
board. Do not pry up on the socket. If it does not
easily pull off the board, the top foils are still
soldered to the socket.

13Install the ROM in the board and solder it in place.

14Assemble the transceiver by reversing steps 1 - 11. Do
not pinch the power switch cables between the front
panel and the body of the transceiver.
Time required for this modification is 1.5 hrs or less. (C)
 011189TKC
==================================================================
Note: you might find it easier to break apart the plastic of the
socket and remove the pins one by one. And/Or use a better grade of
socket. 
Try just removing and reinserting the Rom in its socket to see
if this fixes the problem before you go to all this trouble. This
might clean a dirty socket contact.    Anyway....
I haven't tried or verified this, proceed at your own risk. WA2ISE


 
Copied from the QRZ! Windows Ham Radio CDROM
 
